Subject: Ready for IETF last call for draft-ietf-ipsec-aes-xcbc-prf-00.txt

From: Barbara Fraser <[email-masked]>
Date: Tue, 09 Sep 2003 10:06:16 -0700

Hi Russ,

The I-D draft-ietf-ipsec-aes-xcbc-prf-00.txt has been through working group 
last call, and with no comments against it, it is ready to go to IETF last 
call and for consideration by the IESG for Proposed Standard.

thanks,
Barb and Ted